/*************** Janine Booth Zen sub Theme *******************/

/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */

/*************** my edits *******************/

/*************** hide jump to Navigation *******************/

#skip-link {
    position:absolute;
    top:auto;
    left:-10000px;
    width:1px;
    height:1px;
    overflow:hidden;
}

#block-superfish-3 {
height: 830px;
padding: 0px;
}

body{
background-color:#ddd;
}

#page{
background-color: white;
}

#content {
padding-bottom: 50px;
}

a {

text-decoration: none;
color:#1F4F82;
font-weight: ;
}

a:hover, a:focus {
color: #4A7194;
text-decoration: underline;
}

/*************** adminimal admin menu *******************/

#admin-menu {
    height: auto;
}

/*************** header *******************/

.header__logo-image {
    
     width:100%;
}

/****#header {
background-image: url('https://janinebooth.com/sites/default/files/website%20header5.png');
background-repeat: no-repeat;
padding-left: 0px;
background-size:contain;
}*****/

.header__site-name {
margin: 0;
line-height: 1.5em;
margin-top: -200px;
margin-left: 250px;
color: #333333;
font-size: 122px;
}

.header__site-name {
	font-size: 122px;
}

.header__site-link:hover, .header__site-link:focus {
text-decoration: none;
color: #000;
}

.header__site-slogan {
margin: 0;
margin-left: 250px;
margin-top: -20px;
}
/*************** navigation *******************/

#navigation {
display: none;
}

/*************** taxonomy *******************/

.field.field-name-field-taxonomy-image.field-type-image {
padding: 0px;
margin: 0px;
}

.term-listing-heading {
min-height: 160px;
}

/*************** main menu - superfish-1 *******************/
#superfish-1 {
background-color: #333333;
padding: 0px;
margin-right: auto;
margin-left: auto;
display: table;
color:#fff;
font-weight: bold;
}

#block-superfish-1 {
margin-top: ;
margin-bottom: 10px;
margin-left: ;
width: ;
background-color: #333333;
height: 26px;
}

#superfish-1 a {
color: #FFF;
padding: 5px 23px;
}

#superfish-1 a:active {
color: #FFF;
}

#superfish-1 a:visited {
color: #FFF;
}

#superfish-1 a:hover {
	text-decoration: none;
	color: #000;
}

.sf-menu.sf-style-space {
float: inherit;
}

a.sf-depth-2.main-menu-link {
color: white;
text-decoration: none;
}

a.sf-depth-3.main-menu-link {
color: white;
text-decoration: none;
}

a.sf-depth-4.main-menu-link {
color: white;
text-decoration: none;
}

/*************** sidebars *******************/

/*************** desktop user block *******************/

.btn {
    border-radius: 4px;
  font-family: Arial;
  color: #ccc;
  font-size: 27px;
  background: #333333;
  padding: 6px 12px 6px 12px;
  text-decoration: none;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
}

.btn:hover {
  background: #AEA7A7;
  background-image: -webkit-linear-gradient(top, #AEA7A7, #AEA7A7);
  background-image: -moz-linear-gradient(top, #AEA7A7, #AEA7A7);
  background-image: -ms-linear-gradient(top, #AEA7A7, #AEA7A7);
  background-image: -o-linear-gradient(top, #AEA7A7, #AEA7A7);
  background-image: linear-gradient(to bottom, #AEA7A7, #AEA7A7);
  text-decoration: none;
}

/*************** main area *******************/

#main{
padding-top: 0em;
}
/*************** articles *******************/
#article-title {
font-size: 2em;
line-height: 1.25;
padding-bottom: 10px;
}

panel-pane.pane-node-author {
border-top: 2px solid #ddd;
font-size: 20px;
padding: 5px;
}


.field-name-body {
text-align: justify;
max-width: 800px;
min-height: 300px;
}

.field-type-image {
margin: 0px 60px 0px 0px;
float: right;
padding: 0px 0px 10px 10px;
}

.field-name-field-date {
font-weight: bold;
padding: 10px;
border: 1px solid #C0B5B5;
margin-bottom: 15px;
color: #3D3939;
}

.boxout {
width: 220px;
float: right;
background-color: #ddd;
border: 1px solid #000;
text-align: left;
padding: 3PX;
margin: 0PX -90PX 10PX 10PX;
}

.node-teaser .field-name-field-date {
border: none;
}

html {
font-size: 87.5%;
}

.node__title.node-title {
font-size: 1.75em;
line-height: 1.2em;
}

#page-title {
font-size: 2em;
line-height: 1.25;
padding-bottom: 10px;
}

.node-teaser .links {
padding-bottom: 0px;
margin-bottom: 0px;
}

.node.node-teaser {
border: 2px solid #838383;
border-radius: 0px;
margin-bottom: 10px;
padding: 5px 5px 5px 10px;
}

.node.node-teaser.node-sticky {
background-color: rgba(255, 248, 173, 0.53);
}

.node__title.node-title a {
text-decoration: none;
color: #242020;
}

.node__title.node-title a:hover {
color: rgba(110, 172, 156, 1);
text-decoration: none;
}


.node {
font-size:100%;
background-color: #;
padding:5px 5px 5px 5px;
margin-bottom: 50px;
border-bottom: 1px solid #bbbbbb;
}

.submitted {
font-size: 105%;
padding-left: 10px;
color: #000;
line-height: 50%;
font-style: italic;
}

.field-items p {
width: ;
text-align: ;
}

.field .field-label {
font-weight: bolder;
}


.node.view-mode-full .field-name-body {
border-bottom: px solid #316b5c;
margin-bottom: 25px;
margin-right: px;
*float:left;
_float:left;
}

.inline {
float:;
}

/************************** article panel ***************************************/
.panel-pane.pane-views.pane-node-hit-count {
/* float: right; */
padding-left: 50px;
}


#article-title {
font-size: 2em;
line-height: 1.25;
padding-bottom: 10px;
}

.panel-pane.pane-node-author {
border-top: 2px solid #ddd;
font-size: 20px;
padding: 5px;
}

.panel-pane.pane-node-created {
padding: 5px;
border-bottom: 1px solid #ddd;
padding-right: 10px;
font-size: 85%;
}

.panel-pane.pane-node-terms h2 {
font-size: 16px;
padding: 5px;
margin-top: 5px;
color: #514747;
margin-bottom: 0px;
}

.panel-pane.pane-node-terms a {
	color: #514747;
}

.panel-pane.pane-node-terms {
border-bottom: 2px solid #ddd;
}

.panel-pane.pane-node-terms .links {
margin-top: 1px;
}

.pane-addthis-addthis-block {
padding-bottom: 5px;
border-bottom:;
}

.pane-addthis-addthis-block h2 {
font-size: 16px;
padding: 5px;
margin-top: 5px;
color: #514747;
margin-bottom: 0px;
}

.pane-node-field-image .field-type-image {
margin: 0px;
float: right;
padding: 0px 0px 10px 10px;
}

/************************** article terms block ***************************************/

#block-views-node-terms-list-block {
background-color: #fff;
border-radius: 0px;
border-color: #ddd;
margin-top: 30px;
}

#block-views-node-terms-list-block-1 {
background-color: #fff;
border-radius: 0px;
border-color: #ddd;
margin-top: 30px;
}



/***************************article attachment taxonomy read count***************************************/


.field-type-taxonomy-term-reference {
color: ;
display: block;
font-size: 90%;
}

.field.field-name-upload {
border-top: 0px solid rgba(49, 107, 92, 0.64);
margin-top: 0px;
padding-right: px;
font-size: 90%;
width: 550px;
}

.field-type-taxonomy-term-reference {
padding-bottom: 10px;
font-size: 90%;
}

.node-readmore.first {
background-color: #;
border: 0px solid #fff;
border-radius: 5px;
color: #242020;
padding: 4px;
}

.node-readmore.first a {
color: #242020;
}

li.blog_usernames_blog a {
color: #242020;
}

.blog_usernames_blog.last {
background-color: #316b5c;
border: 0px solid #fff;
border-radius: 5px;
color: #fff;
padding: 4px;
}

.blog_usernames_blog.last a {
color: #fff;
}

.node-readmore.first a:hover {
color: rgba(110, 172, 156, 1);
text-decoration: none;
}

.blog_usernames_blog.last a:hover {
color: rgba(110, 172, 156, 1);
text-decoration: none;
}

.file a:hover {
color: #316b5c;
}


/***************************links***************************************/
/****************
a {
text-decoration: none;
color: #316b5c;
font-weight: bolder;
}

a:hover {
text-decoration: underline;
color: rgba(49, 107, 92, 0.45);
font-weight: bolder;
}
***********/
/***************************breadcrumb***************************************/

.breadcrumb {
background-color: ;
padding-left: 5px;
border-radius: 5px;
}

.breadcrumb a, .breadcrumb a:hover {
color: #ADB6B3;
}

.breadcrumb li {
display: inline;
list-style-type: none;
margin: 0;
padding: 0;
color: #ADB6B3;
}

/***************************sidebar***************************************/

.sidebars {
padding-top: ;
position: inherit;
clear:right;
*padding-top: 0px;
_padding-top: 0px;
color: rgb(66, 60, 60);
}

.sidebars a {
color: rgb(66, 60, 60);
text-decoration: none;
font-weight:bold;
}

.sidebars a:hover {
color: #000;
text-decoration: underline;
}

.sidebar .block {
background-color: rgba(173, 182, 179, 0.35);
padding: 5px;
/*margin: 15px 10px;*/
border-radius: 3px;
border: 1px solid rgba(173, 182, 179, 1);
_border: 3px solid #ddd;
}

.block__title.block-title {
line-height: 100%;
font-size: 130%;
padding-bottom: 5px;
}

.menu__link {
font-size: 100%;
line-height: 130%;
}

.block .menu__link {
font-size: 100%;
line-height: 130%;
text-decoration: none;
}

#block-block-1 {
margin: ;
padding-bottom: 0px;
padding-top: 0px;
}

/***************************image gallery***************************************/

.field-type-image .odd {
float: left;
padding: 5px;
}
.field-type-image .even {
float: left;
padding: 5px;
}
}

.node-teaser.node-image-gallery .field-name-field-image-gallery-image {
/* margin: 0px 60px 0px 0px; */
float: right;
padding: 0px 0px 10px 10px;
clear: both;
/* width: 100%; */
}

/***************************comments***************************************/

#comments{
clear:both;
}

/*************************** service links***************************************/

.twitter-share-button, a.service-links-facebook-widget {
  vertical-align: middle;
}

.fb_iframe_widget {
display: inline-block;
position: relative;
width: 70px;
}

.twitter-share-button {
margin-bottom: 2px;
}

li.print_html {
margin-left: ;
}

.view-mode-full .links {
border: 1px solid rgba(173, 182, 179, 1);
border-radius: 3px;
padding: 2px 2px 2px 5px;

min-width: 292px;
background-color: rgb(231, 224, 224);
width:100%;
}

/*************************** addthis ***************************************/

.field-name-field-addthis {
border-top: 2px solid #A59E9E;
border-bottom: 2px solid #A59E9E;
BACKGROUND-COLOR: #EAE0E0;
PADDING: 2PX;
BORDER-RADIUS: 3PX;
FONT-SIZE: large;
PADDING-LEFT: 10px;
color: #3C3C3C;
/* margin-left: 50px; */
/* margin-right: 20px; */
}

/***************************  twitter block ***************************************/

#twitter-widget-0 {
background-color: #D2CACA;
}

.timeline.var-chromeless {
margin-bottom:;
background-color: transparent !important;
border: 1px solid black !important;
padding: 3px !important;
border-radius: 3px !important;
}

/*************************** panels home page ***************************************/

h2.pane-title {
    margin-top: 0.1em;
    margin-bottom:;
}

.panel-display.panel-3col-33-stacked.clearfix {
padding-top: 10px;
}

.page-node-58 .breadcrumb {
	display:none;
}

.node-58 .navigation {
	display:none;
}

.node-58 {
padding:0px;
}

.node-58 #superfish-3 {
margin-top:0px;
}

.page-node-58 #page-title {
	display:none;
}

.page-node-58 .tabs {
	display:none;
}

.page-node-58 .messages {
	display:none;
}

.page-node-58 .submitted {
	display:none;
}

.page-node-58 .links {
	display:none;
}

.page-node-58 .comments {
	display:none;
}

#fp-panel-1 ul, #fp-panel-2 ul, #fp-panel-3 ul, #fp-panel-4 ul, #fp-panel-5 ul, #fp-panel-6 ul {
padding-left:15px;
margin:0px;
min-height: px;
 }
 
 #fp-panel-1 a, #fp-panel-2 a, #fp-panel-3 a, #fp-panel-4 a, #fp-panel-5 a, #fp-panel-6 a {
color: #fff;
}

#fp-panel-1 {
border: 5px solid black;
padding: 5px;
min-height: px;
background-image:URL('/sites/default/files/janine-books-dark.jpg');
}

#fp-panel-2 {
border: 5px solid black;
padding: 5px;
min-height: px;
background-image:URL('/sites/default/files/janien_poetry_image_dark2.png');
}

#fp-panel-3 {
border: 5px solid black;
padding: 5px;
min-height: px;
background-image:URL('/sites/default/files/Janine%20training%20image%20dark2.png');
}

#fp-panel-4 {
border: 5px solid black;
padding: 5px;
min-height: px;
background-image:URL('/sites/default/files/Janine%20take%20knee%20image%20dark.png');
margin-top: 15px;
}

#fp-panel-5 {
border: 5px solid black;
padding: 5px;
min-height: px;
background-image:URL('/sites/default/files/Janine%20Disability%20dark.png');
margin-top: 15px;
}

#fp-panel-6 {
border: 5px solid black;
padding: 5px;
min-height: px;
background-image:URL('/sites/default/files/Janine%20Solidarity%20dark.png');
margin-top: 15px;
}

#fp-panel-1:hover {
background-image:URL('/sites/default/files/janine-books.jpg');
}

#fp-panel-2:hover {
background-image:URL('/sites/default/files/janien_poetry_image2.png');
}

#fp-panel-3:hover {
background-image:URL('/sites/default/files/Janine%20training%20image2.png');
}

#fp-panel-4:hover {
background-image:URL('/sites/default/files/Janine%20take%20knee%20image.png');
}

#fp-panel-5:hover {
background-image:URL('/sites/default/files/Janine%20Disability.png');
}

#fp-panel-6:hover {
background-image:URL('/sites/default/files/Janine%20Solidarity.png');
}

#fp-panel-1 h2 {
margin-top: 0px;
background-color: #ddd;
color: #fff;
padding-left: 5px;
padding-right: 5px;
}

#fp-panel-2 h2 {
margin-top: 0px;
background-color: #ddd;
color: #fff;
padding-left: 5px;
padding-right: 5px;
}
#fp-panel-3 h2 {
margin-top: 0px;
background-color: #ddd;
color: #fff;
padding-left: 5px;
padding-right: 5px;
}


#fp-panel-4 h2 {
margin-top: 0px;
background-color: #ddd;
color: #000;
padding-left: 5px;
padding-right: 5px;
}

#fp-panel-5 h2 {
margin-top: 0px;
background-color: #ddd;
color: #fff;
padding-left: 5px;
padding-right: 5px;
}
#fp-panel-6 h2 {
margin-top: 0px;
background-color: #ddd;
color: #fff;
padding-left: 5px;
padding-right: 5px;
}

#fp-panel-1 table {
width:100%;
margin-bottom: 0px;
margin-top:0px;
}

#fp-panel-2 table {
width:100%;
margin-bottom: 0px;
margin-top:0px;
}

#fp-panel-3 table {
width:100%;
margin-bottom: 0px;
margin-top:0px;
}

#fp-panel-4 table {
width:100%;
margin-bottom: 0px;
margin-top:0px;
}

#fp-panel-5 table {
width:100%;
margin-bottom: 0px;
margin-top:0px;
}

#fp-panel-6 table {
width:100%;
margin-bottom: 0px;
margin-top:0px;
}

#fp-panel-1 .view-content {
border: 1px solid;
min-height: px;
margin-top: 150px;
background-color: rgba(228, 228, 228, 0.74);
padding-left: 0px;
}

#fp-panel-2 .view-content {
border: 1px solid;
min-height: px;
margin-top: 150px;
background-color: rgba(228, 228, 228, 0.74);
padding-left: 0px;
}

#fp-panel-3 .view-content {
border: 1px solid;
min-height: px;
margin-top: 150px;
background-color: rgba(228, 228, 228, 0.74);
padding-left: 0px;
}

#fp-panel-4 .view-content {
border: 1px solid;
min-height: px;
margin-top: 150px;
background-color: rgba(228, 228, 228, 0.74);
padding-left: 0px;
}

#fp-panel-5 .view-content {
border: 1px solid;
min-height: px;
margin-top: 150px;
background-color: rgba(228, 228, 228, 0.74);
padding-left: 0px;
}

#fp-panel-6 .view-content {
border: 1px solid;
min-height: px;
margin-top: 150px;
background-color: rgba(228, 228, 228, 0.74);
padding-left: 0px;
}

#fp-panel-1 a {
text-decoration: none;
color: #031711;
font-weight: bold;
}

#fp-panel-1 p {
padding-left: 5px;
}

#fp-panel-1 td.views-field.views-field-title {
padding-left: 5px;
}

#fp-panel-2 a {
text-decoration: none;
color: #031711;
font-weight: bold;
}

#fp-panel-2 p {
padding-left: 5px;
}

#fp-panel-2 td.views-field.views-field-title {
padding-left: 5px;
}

#fp-panel-3 a {
text-decoration: none;
color: #031711;
font-weight: bold;
}

#fp-panel-3 p {
padding-left: 5px;
}

#fp-panel-3 td.views-field.views-field-title {
padding-left: 5px;
}

#fp-panel-4 a {
text-decoration: none;
color: #031711;
font-weight: bold;
}

#fp-panel-4 p {
padding-left: 5px;
}

#fp-panel-4 td.views-field.views-field-title {
padding-left: 5px;
}

#fp-panel-5 a {
text-decoration: none;
color: #031711;
font-weight: bold;
}

#fp-panel-5 p {
padding-left: 5px;
}

#fp-panel-5 td.views-field.views-field-title {
padding-left: 5px;
}

#fp-panel-6 a {
text-decoration: none;
color: #031711;
font-weight: bold;
}

#fp-panel-6 p {
padding-left: 5px;
}

#fp-panel-6 td.views-field.views-field-title {
padding-left: 5px;
}

#fp-panel-1 tr.odd {
background-image: url('/sites/default/files/opacity70.png');
background-repeat:repeat;
background-color: transparent;
}

#fp-panel-2 tr.odd {
background-image: url('/sites/default/files/opacity70.png');
background-repeat:repeat;
background-color: transparent;
}

#fp-panel-3 tr.odd {
background-image: url('/sites/default/files/opacity70.png');
background-repeat:repeat;
background-color: transparent;
}

#fp-panel-4 tr.odd {
background-image: url('/sites/default/files/opacity70.png');
background-repeat:repeat;
background-color: transparent;
}

#fp-panel-5 tr.odd {
background-image: url('/sites/default/files/opacity70.png');
background-repeat:repeat;
background-color: transparent;
}

#fp-panel-6 tr.odd {
background-image: url('/sites/default/files/opacity70.png');
background-repeat:repeat;
background-color: transparent;
}

#fp-panel-1 tr.even {
background-color: rgba(228, 228, 228, 0.74);
}

#fp-panel-2 tr.even {
background-color: rgba(228, 228, 228, 0.74);
}

#fp-panel-3 tr.even {
background-color: rgba(228, 228, 228, 0.74);
}

#fp-panel-4 tr.even {
background-color: rgba(228, 228, 228, 0.74);
}

#fp-panel-5 tr.even {
background-color: rgba(228, 228, 228, 0.74);
}

#fp-panel-6 tr.even {
background-color: rgba(228, 228, 228, 0.74);
}

#fp-panel-1 a:hover {
text-decoration: underline;
color: #213767;
}

#fp-panel-2 a:hover {
text-decoration: underline;
color: #213767;
}

#fp-panel-3 a:hover {
text-decoration: underline;
color: #213767;
}

#fp-panel-4 a:hover {
text-decoration: underline;
color: #213767;
}

#fp-panel-5 a:hover {
text-decoration: underline;
color: #213767;
}

#fp-panel-6 a:hover {
text-decoration: underline;
color: #213767;
}

#mini-panel-events_front_page {
border: 3px solid black;
margin-right: 10px;
padding: 5px;
background-color: #eee;
}

.panel-pane.pane-views.pane-calendar h2 {
margin: 0px;
font-size: 170%;
}

.view .date-nav-wrapper .date-heading {
text-align: left;
}

.view.view-calendar.view-id-calendar.view-display-id-page_1 ul {
list-style-type: none;
}

.view.view-calendar.view-id-calendar.view-display-id-page_1 .pager {
margin: 0px;
}

#fp-panel-1 .more-link a {
color: #000;
background-color: rgba(255, 255, 255, 0);
padding: 2px;
width: 100%;
border-radius: 0;
height: 280px;
margin-top: -330px;
overflow:hidden;
text-indent:100%;
white-space:nowrap;
display:block;
}


#fp-panel-2 .more-link a {
color: #000;
background-color: rgba(255, 255, 255, 0);
padding: 2px;
width: 100%;
border-radius: 0;
height: 280px;
margin-top: -330px;
overflow:hidden;
text-indent:100%;
white-space:nowrap;
display:block;
}

#fp-panel-3 .more-link a {
color: #000;
background-color: rgba(255, 255, 255, 0);
padding: 2px;
width: 100%;
border-radius: 0;
height: 280px;
margin-top: -330px;
overflow:hidden;
text-indent:100%;
white-space:nowrap;
display:block;
}

#fp-panel-4 .more-link a {
color: #000;
background-color: rgba(255, 255, 255, 0);
padding: 2px;
width: 100%;
border-radius: 0;
height: 280px;
margin-top: -330px;
overflow:hidden;
text-indent:100%;
white-space:nowrap;
display:block;
}

#fp-panel-5 .more-link a {
color: #000;
background-color: rgba(255, 255, 255, 0);
padding: 2px;
width: 100%;
border-radius: 0;
height: 280px;
margin-top: -330px;
overflow:hidden;
text-indent:100%;
white-space:nowrap;
display:block;
}

#fp-panel-6 .more-link a {
color: #000;
background-color: rgba(255, 255, 255, 0);
padding: 2px;
width: 100%;
border-radius: 0;
height: 280px;
margin-top: -330px;
overflow:hidden;
text-indent:100%;
white-space:nowrap;
display:block;
}

:root #fp-panel-1 .more-link { /* IE9 fix */
display:none;}

:root #fp-panel-2 .more-link { /* IE9 fix */
display:none;}

:root #fp-panel-3 .more-link { /* IE9 fix */
display:none;}

:root #fp-panel-4 .more-link { /* IE9 fix */
display:none;}

:root #fp-panel-5 .more-link { /* IE9 fix */
display:none;}

:root #fp-panel-6 .more-link { /* IE9 fix */
display:none;}

/************************ front-page HEADLINES *************************************/

.view-top-3 {
margin-top: -30px;
margin-bottom: -20px;
}

.view-top-3 img {
max-width: none;
}

#mini-panel-headlines_front_page {
display:;
}

.headline-table {
}

.headline-table td {
vertical-align: top;
font-size:110%;
}

.secondary-headline-table {
height: 30px;
font-size: 105%;
}

.secondary-headline-table td {
	padding-left: 20px;
}

.headline-table a {
color: rgb(66, 60, 60);
font-weight: bolder;
}

.headline-table a:hover {
color: #000;
font-weight: bolder;
}

.secondary-headline-table a {
color: rgb(66, 60, 60);
font-weight: ;
}

.secondary-headline-table a:hover {
color: #000;
font-weight: ;
}

.view-top-3 .more-link {
text-align: center;
background-color: #ddd;
margin-top: -15px;
margin-left: 20px;
}

.view-top-3 .more-link a {
	color: rgb(66, 60, 60);
	font-weight: bold;
}

.view-top-3 .more-link a:hover {
	color: #000;
	font-weight: bold;
}

/************************ guilty and proud menu *************************************/

#gp-panel-1 {
border: 5px solid black;
padding: 5px;
min-height: 330px;
background-image:URL('/sites/default/files/stack-of-books2-hover.jpg');
}

#gp-panel-1:hover {
background-image:URL('/sites/default/files/stack-of-books2.jpg');
}

#gp-panel-1 h2 {
margin-top: 0px;
background-color: #fff;
color: #000;
padding-left: 5px;
padding-right: 5px;
}

#gp-panel-1 table {
width:100%;
margin-bottom: 0px;
margin-top:0px;
}

#gp-panel-1 .view-content {
border: 1px solid;
min-height: px;
margin-top: 150px;
background-color: rgba(228, 228, 228, 0.74);
padding-left: 0px;
}

#gp-panel-1 a {
text-decoration: none;
color: #031711;
font-weight: bold;
}

#gp-panel-1 a:hover {
text-decoration: underline;
color: #213767;
}

#gp-panel-1 p {
padding-left: 5px;
}

#gp-panel-1 td.views-field.views-field-title {
padding-left: 5px;
}

#gp-panel-1 tr.odd {
background-image: url('/sites/default/files/opacity70.png');
background-repeat:repeat;
background-color: transparent;
}

#gp-panel-1 tr.even {
background-color: rgba(228, 228, 228, 0.74);
}

#gp-panel-2 {
border: 5px solid black;
padding: 5px;
min-height: 330px;
background-image:URL('/sites/default/files/stack-of-books2-hover.jpg');
}

#gp-panel-2:hover {
background-image:URL('/sites/default/files/stack-of-books2.jpg');
}

#gp-panel-2 h2 {
margin-top: 0px;
background-color: #fff;
color: #000;
padding-left: 5px;
padding-right: 5px;
}

#gp-panel-2 table {
width:100%;
margin-bottom: 0px;
margin-top:0px;
}

#gp-panel-2 .view-content {
border: 1px solid;
min-height: px;
margin-top: 150px;
background-color: rgba(228, 228, 228, 0.74);
padding-left: 0px;
}

#gp-panel-2 a {
text-decoration: none;
color: #031711;
font-weight: bold;
}

#gp-panel-2 a:hover {
text-decoration: underline;
color: #213767;
}

#gp-panel-2 p {
padding-left: 5px;
}

#gp-panel-2 td.views-field.views-field-title {
padding-left: 5px;
}

#gp-panel-2 tr.odd {
background-image: url('/sites/default/files/opacity70.png');
background-repeat:repeat;
background-color: transparent;
}

#gp-panel-2 tr.even {
background-color: rgba(228, 228, 228, 0.74);
}

#gp-panel-3 {
border: 5px solid black;
padding: 5px;
min-height: 330px;
background-image:URL('/sites/default/files/stack-of-books2-hover.jpg');
}

#gp-panel-3:hover {
background-image:URL('/sites/default/files/stack-of-books2.jpg');
}

#gp-panel-3 h2 {
margin-top: 0px;
background-color: #fff;
color: #000;
padding-left: 5px;
padding-right: 5px;
}

#gp-panel-3 table {
width:100%;
margin-bottom: 0px;
margin-top:0px;
}

#gp-panel-3 .view-content {
border: 1px solid;
min-height: px;
margin-top: 150px;
background-color: rgba(228, 228, 228, 0.74);
padding-left: 0px;
}

#gp-panel-3 a {
text-decoration: none;
color: #031711;
font-weight: bold;
}

#gp-panel-3 a:hover {
text-decoration: underline;
color: #213767;
}

#gp-panel-3 p {
padding-left: 5px;
}

#gp-panel-3 td.views-field.views-field-title {
padding-left: 5px;
}

#gp-panel-3 tr.odd {
background-image: url('/sites/default/files/opacity70.png');
background-repeat:repeat;
background-color: transparent;
}

#gp-panel-3 tr.even {
background-color: rgba(228, 228, 228, 0.74);
}

#gp-panel-1 .more-link a {
color: #000;
background-color: rgba(255, 255, 255, 0);
padding: 2px;
width: 100%;
border-radius: 0;
height: 280px;
margin-top: -330px;
overflow:hidden;
text-indent:100%;
white-space:nowrap;
display:block;
}

#gp-panel-2 .more-link a {
color: #000;
background-color: rgba(255, 255, 255, 0);
padding: 2px;
width: 100%;
border-radius: 0;
height: 280px;
margin-top: -330px;
overflow:hidden;
text-indent:100%;
white-space:nowrap;
display:block;
}

#gp-panel-3 .more-link a {
color: #000;
background-color: rgba(255, 255, 255, 0);
padding: 2px;
width: 100%;
border-radius: 0;
height: 280px;
margin-top: -330px;
overflow:hidden;
text-indent:100%;
white-space:nowrap;
display:block;
}

/************************ main menu left side **************************************/

#superfish-3 {
margin-left: 10px;
margin-top: 10px;
}

@media screen and (max-width: 600px) {
	#superfish-3 {
		overflow: hidden;
	}}

.sf-sub-indicator {
background: url('/sites/all/libraries/superfish/images/arrows-666060.png') no-repeat -10px -100px;
}


#superfish-3 .sf-vertical, .sf-vertical li {
width: 200px;
}

#superfish-3 li {
background-color: rgba(229, 229, 229, 1);
}

#superfish-3 a {
color: rgb(66, 60, 60);
text-decoration: none;
border:1px solid rgb(66, 60, 60);
margin-bottom: -1px;
}

#superfish-3 a:hover {
color: #000;
text-decoration:none;
}

#superfish-3 a:active {
color: rgb(66, 60, 60);
}


.sf-menu.sf-style-space a:hover {
background-color: #AEA7A7;
}

/*************** footer *************************/

#footer {
background-color: #1b1b1b;
color: #A19999;
}

#footer table {
border: 0px;
padding: 0px;
border-spacing: 0px;
margin-top: 0px;
margin-left: auto;
margin-right: auto;
}

#footer td {
border: 0px;
padding: 0px;
border-spacing: 0px;
vertical-align: top;
}

#footer img {
padding: 0px 5px 0px 5px;
opacity: 0.4;
filter: alpha(opacity=40); /* For IE8 and earlier */
}

#footer img:hover {
padding: 0px 5px 0px 5px;
opacity: 1;
filter: alpha(opacity=100); /* For IE8 and earlier */
}

#footer p {
margin-top: 0px;
}

#footer-menu-links {
margin-left: 30px;
}

#footer-menu-links td {
padding-left: 20px;
}

#footer a {
color: #A19999;
}

#footer a:hover {
color: #fff;
}

#footer a:focus {
color: #fff;
}

#footer a:visited {
color: #A19999;
}

/*************** events page *************************/

.events-page-canvas img {
	/*float: right;*/
}

#upcoming-events-articles .views-row {
clear: both;
padding-top: 10px;
padding-bottom: 5px;
min-height: 190px;
}

.pane-upcoming-events {
padding-right: ;
}

#past-event-articles {
background-color: rgb(242, 242, 242);
padding: 3px;
border: 3px solid rgb(202, 202, 202);
margin-top: 0px;
padding-top: 0px;
}

#past-event-articles .views-row {
/*clear: both;*/ 
padding-top: 0px;
padding-bottom: 0px;
}

#past-event-articles h2 {
	font-size: 13px;
	line-height: 1.5em;
}

#past-event-articles h2.pane-title{
	font-size: 15px;
}

.events-page-canvas h2 {
font-size: 14px;
padding: 5px 0px 5px 0px;
margin-top: 5px;
color: #514747;
margin-bottom: 0px;
line-height: 1.5em;
}


#next-event-panel h2 {
	font-size: 22px;
	line-height: 1.5em;
}

#upcoming-events-articles {
padding: px;
}

#upcoming-events-articles h2 {
font-size: 18px;
line-height: 1.5em;
}

#panels-ipe-regionid-past_events img {}

#events-month-calendar {
border: 3px solid black;
padding: 5px;
background-color: #eee;
}

/************************** shop ************************************/

/*****
.node-teaser .field-type-commerce-price {
    background-color: #F7FFBB;
    padding: 3px;
    border: 1px solid #DBE684;
    border-radius: ;
    width: 150px;
    border-bottom: 0px;
    font-size: 150%;
}

.node-teaser .field-type-commerce-product-reference {
    background-color: #F7FFBB;
    padding: 3px;
    border: 1px solid #DBE684;
    width: 150px;
    border-top: 0px;
   
}

.node-teaser .form-item {
    margin: .5em 0;
}



.shop-main .field.field-name-field-product-image.field-type-image.field-label-hidden {
  background: rgba(226,226,226,1);
background: -moz-linear-gradient(-45deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 42%, rgba(209,209,209,1) 61%, rgba(254,254,254,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(42%, rgba(219,219,219,1)), color-stop(61%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1)));
background: -webkit-linear-gradient(-45deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 42%, rgba(209,209,209,1) 61%, rgba(254,254,254,1) 100%);
background: -o-linear-gradient(-45deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 42%, rgba(209,209,209,1) 61%, rgba(254,254,254,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 42%, rgba(209,209,209,1) 61%, rgba(254,254,254,1) 100%);
background: linear-gradient(135deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 42%, rgba(209,209,209,1) 61%, rgba(254,254,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=1 );
  width: 650px;}

.shop-main .field.field-name-commerce-price.field-type-commerce-price.field-label-hidden {
clear: both;  
border-top: 3px solid #A50F0F;  
border-right: 3px solid #A50F0F;  
border-left: 3px solid #A50F0F;  
background-color: #ddd;
padding-left: 5px;
font-size: 300%;  
padding: 15px;
max-width: 450px;  
margin-left: 10px;
width: 175px;
position: absolute;
left: 430px;
top: 350px;
}

.shop-main .field.field-name-field-product.field-type-commerce-product-reference.field-label-hidden {
border-right: 3px solid #A50F0F;  
border-left: 3px solid #A50F0F;  
background-color: #ddd;
padding-left: 5px;
padding-bottom:10px;
max-width: 475px;  
margin-left: 10px;
width: 200px;
position: absolute;
left: 430px;
top: 402px;
}

.shop-main .field.field-name-commerce-stock.field-type-number-decimal.field-label-hidden {
border-right:3px solid #A50F0F;  
border-left: 3px solid #A50F0F;  
background-color: #ddd;
padding-left: 5px;
max-width: 475px;  
margin-left: 10px;
font-style: italic;
color: #5C5C5C;
width: 200px;
position: absolute;
left: 430px;
top: 459px;
}

.shop-main .field.field-name-field-purchase-help.field-type-text.field-label-hidden {
border-right: 3px solid #A50F0F;  
border-left: 3px solid #A50F0F;  
background-color: #ddd;  
border-bottom: 3px solid #A50F0F;  
padding-left: 5px;
max-width: 475px;  
margin-left: 10px;
font-style: italic;
color: #5C5C5C;
width: 200px;
position: absolute;
left: 430px;
top: 480px;
}

*****/

table.views-view-grid.cols-3 {
    table-layout: fixed;
    width: 100%;
}

.node-shop-product .field-name-body {
    text-align: justify;
    max-width: 800px;
    min-height: none;
}

.node-shop-product .submitted {
	display:none;
}

.node-shop-product .links.inline {
    display: none;
}

.field-name-field-product-image {
    float: right;
    padding: 0px 0px 10px 10px;
    width: px;
    margin: 0px; 
}

.shop-main input#edit-submit {
  background: #9ab6c9;
  background-image: -webkit-linear-gradient(top, #9ab6c9, #7e9bad);
  background-image: -moz-linear-gradient(top, #9ab6c9, #7e9bad);
  background-image: -ms-linear-gradient(top, #9ab6c9, #7e9bad);
  background-image: -o-linear-gradient(top, #9ab6c9, #7e9bad);
  background-image: linear-gradient(to bottom, #9ab6c9, #7e9bad);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  -webkit-box-shadow: 3px 3px 19px #666666;
  -moz-box-shadow: 3px 3px 19px #666666;
  box-shadow: 3px 3px 19px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  border: solid #12232e 2px;
  text-decoration: none;
}

.shop-main input#edit-submit:hover {
	 background: #fc6d76;
  background-image: -webkit-linear-gradient(top, #fc6d76, #991616);
  background-image: -moz-linear-gradient(top, #fc6d76, #991616);
  background-image: -ms-linear-gradient(top, #fc6d76, #991616);
  background-image: -o-linear-gradient(top, #fc6d76, #991616);
  background-image: linear-gradient(to bottom, #fc6d76, #991616);
  text-decoration: none;
  }
  
.shop-right .links {
display:none;
}

.shop-main .submitted {
display:none;
}

.shop-right h2 {
  font-size: 1.5em;
  line-height: 1.4em;
  margin-top: 0em;
  margin-bottom: 0em;
  }
  
 .shop-main h2 {
  font-size: 2em;
  line-height: 1.4em;
  margin-top: 0em;
  margin-bottom: 0em;
  }
  
 .shop-right .field-name-body {
  text-align: left;
  }
  
  .field.field-name-field-product.field-type-commerce-product-reference {
    background-color: #fdffa9;
    padding: 5px;
    margin: 5px 5px 0px 5px;
    border-top: px solid #000;
    border-right: px solid #000;
    border-left: px solid #000;
}

.field.field-name-field-purchase-help {
    background-color: #fdffa9;
    padding: 0px 5px;
    margin: 0px 5px;
    border-right: px solid #000;
    border-left: px solid #000;
    font-style: italic;
    font-size: 100%;
    color: #4c4848;
}

.commerce-product-field.commerce-product-field-commerce-price {
    padding: 0px 5px 5px;
    margin: 0px 5px 10px 5px;
    border-right: px solid #000;
    border-left: px solid #000;
    border-bottom: px solid #000;
    background-color: #fdffa9;
    font-size: 180%;
    padding-top: 5px;
    padding-bottom: 5px;
}

.commerce-product-field-commerce-stock {
    background-color: #fdffa9;
    padding: 0px 5px;
    margin: 0px 5px 0 5px;
    border-right: px solid #000;
    border-left: px solid #000;
}

.form-item {
    margin: 0.5em 0;
}

/************************** shop grid view ******************************/

.shop-grid {
    width: 30%;
    border: 20px solid #fff;
    padding: 15px;
    margin: 5px;
    background-color: #ddd;
    text-align: center;
    vertical-align: top;
    }
    
    .field-content.shop-grid-title {
    height: 90px;
    font-size: 130%;
}

   .field-content.shop-grid-title a {
	color: rgb(66, 60, 60);
	text-decoration: none;
	font-weight:bold;
}

   .field-content.shop-grid-title a:hover {
	color: #000;
	text-decoration: underline;
}
   
   .field-content.shop-grid-product {
    height: 53px;
    text-align: center;
}

.form-item.form-type-select.form-item-product-id {
    font-size: 80%;
}

.shop-grid-price {
    margin: 5px;
    padding: 3px 5px;
    background: #fbff47;
    border: 1px solid #5d5d5d;
    border-radius: 100px;
    font-weight: bold;
    align-content: baseline;
    width: max-content;
    margin: 5px auto;
}

/************************** shop cart ******************************/

.view-commerce-cart-form {
    margin-bottom: 100px;
}

#block-block-12 {
    background-color: #f7f78b;
    padding: 5px;
    border: 1px solid grey;
}

#block-block-12 p {
    margin: 0px;
}

.view-commerce-cart-form {
    margin-bottom: 100px;
}

.views-field-line-item-title {
padding: 5px;
}

.views-field-commerce-unit-price {
	padding: 5px;
}

.views-field-edit-quantity {
	padding: 5px;
}

.views-field-edit-delete {
	padding: 5px;
}

.views-field-commerce-total {
    padding: 5px;
}

/************************** shop checkout block ******************************/

#block-views-commerce-cart-block-block-1 {
    border: 5px solid #fbfb87;
    /* padding: 5px; */
}

.line-item-summary-checkout {
    border: 1px solid grey;
    padding: 3px!important;
    border-radius: 10px;
    background-color: #b0b1aa;
}

.line-item-total {
    margin-bottom: 10px;
}

/************************** shop paypal help block ******************************/

#block-block-8 p {
  margin: 0px;
}

#block-block-8 img {
  width:100%;
}

/************************* Mostly hating tories *********************/

/********
.node-241 .field-items {
  clear: both;
}

.node-241 .field-type-image {
  float: left;
  padding: 5px;
}
*******/

/*************** screen thinner than 1200px *************************/

@media only screen and (max-width: 960px) {
.shop-right {
  display: none;
}
}

/***@media only screen and (max-device-width: 1200px) {


.header__logo-image {
     max-width: 100%;
}

.sidebar-second #content {
width:100%
}

.sidebars{
display: none;
}

.header__site-slogan {
display:none;
}

#block-superfish-1 {
margin-top: 0px;
}

#superfish-3 .sf-vertical, .sf-vertical li {
width: 168px;
}

#superfish-3 .sf-vertical li:hover > ul, .sf-vertical li.sfHover > ul {
left: 168px;
top: 0;
}
	}
	
	@media only screen and (max-device-width: 960px) {

.header__site-slogan {
display:none;
}

#block-superfish-1 {
margin-top: 0px;

#superfish-3 .sf-vertical, .sf-vertical li {
width: 150px;
}

#superfish-3 .sf-vertical li:hover > ul, .sf-vertical li.sfHover > ul {
left: 150px;
top: 0;
}
	}
	
@media only screen and (max-device-width: 880px) {

.header__site-slogan {
display:none;
}



#block-superfish-1 {
margin-top: 0px;
}
	}
	
	@media only screen and (max-device-width: 730px) {

.header__site-slogan {
display:none;
}

#block-superfish-1 {
margin-top: 0px;
}
	}
	
	@media only screen and (max-device-width: 615px) {

.header__site-slogan {
display:none;
}

#block-superfish-1 {
margin-top: 0px;
}***/